## zmodemjs 0.1.10%2Bdfsg

=== debian/control ===
Source: zmodemjs
Section: web
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pkg-js-tools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/FGasper/zmodemjs
Vcs-Browser: https://forgejo.debian.net/ttyd/zmodemjs
Vcs-Git: https://forgejo.debian.net/ttyd/zmodemjs

Package: node-zmodem.js
Section: web
Architecture: all
Depends:
 ${misc:Depends},
Description: ZMODEM file transfers in JavaScript
 zmodem.js is a JavaScript implementation of the ZMODEM file transfer protocol,
 which facilitates file transfers via a terminal.
