## zmodemjs 0.1.10+dfsg

=== debian/changelog ===
zmodemjs (0.1.10+dfsg-5) sid; urgency=medium

  * Simplifying watch file to make it actually work.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 21:45:45 +0200

zmodemjs (0.1.10+dfsg-4) sid; urgency=medium

  * Adding new vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 16:52:23 +0200

zmodemjs (0.1.10+dfsg-3) sid; urgency=medium

  * Updating http links to https in copyright.
  * Updating year in debian copyright for 2025.
  * Updating to standards version 4.7.2.
  * Updating watch file to handle dfsg version suffix.
  * Updating my email address.
  * Removing old vcs fields.
  * Trimming debian changelog.
  * Updating comment in rules about not running dh_auto_build.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 05:42:21 +0200

zmodemjs (0.1.10+dfsg-2.1) sid; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS: Don't run webpack. (Closes: #1005454)

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 01 Nov 2024 10:25:08 +0100

zmodemjs (0.1.10+dfsg-2) sid; urgency=medium

  * Uploading source-only to allow testing migration.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Dec 2021 18:32:41 +0100

zmodemjs (0.1.10+dfsg-1) sid; urgency=low

  * Initial upload to sid (Closes: #1000249), required for ttyd (#996042).
  * Rebuilding upstream tarball without non-free copy of a non-free ZMODEM
    protocol specificiation.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Nov 2021 07:06:01 +0100
