=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with nodejs

override_dh_auto_build:
	# disable webpack bundling

override_dh_auto_test:
	# requires node-crc-32 (!= node-crc32)
