=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
https://github.com/FGasper/zmodemjs/tags .*/v?(\d.*)@ARCHIVE_EXT@
